@font-face {
    font-family: 'Segoie UI';
    src: url('../fonts/Segoe\ UI.woff2') format('woff2'),
            url('../fonts/Segoe\ UI.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Segoie UI Bold';
    src: url('../fonts/Segoe\ UI\ Bold.woff2') format('woff2'),
            url('../fonts/Segoe\ UI\ Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Segoie UI Semibold';
    src: url('../fonts/Segoe\ UI\ Semibold.woff2') format('woff2'),
            url('../fonts/Segoe\ UI\ Semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Segoie UI Semibold Italic';
    src: url('../fonts/Segoe\ UI\ Semibold\ Italic.woff2') format('woff2'),
            url('../fonts/Segoe\ UI\ Semibold\ Italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html {
    font-family: 'Segoie UI';
}
body {
    background-color: #007BB0;
}
header {
    height: 140px;
    background-color: black;
    display: flex;
    flex-direction: column;
}
.sitename {
    height: 79px;
    background-color: black;
    color: #4199C7;
    text-align: center;
    display: table;
}
.sitename span {
    display: table-cell;
    vertical-align: middle;
    font-family: 'Segoie UI Bold';
    font-size: 22px;
    line-height: 40px;
    letter-spacing: 0;
}
.specializing {
    height: 64px;
    background-color: #828485;
    color: white;
    text-align: center;
    display: table;
}
.specializing span {
    display: table-cell;
    vertical-align: middle;
    font-family: 'Segoie UI Semibold Italic';
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    letter-spacing: 0;
}
#banner {
    height: 265px;
    background-image: url('../images/banner-430px.png');
    background-repeat: no-repeat;
    background-size: cover;
}
#banner span {
    display: inline-block;
    font-family: 'Segoie UI Bold';
    font-size: 25px;
    line-height: 30px;
    color: black;
    margin-top: 37px;
    margin-left: 46px;
    margin-right: 35px;
}
main {
    display: flex;
    flex-direction: column;
}
main .list {
    background-color: #007BB0;
    color: white;
    font-size: 17px;
    line-height: 25px;
    display: flex;
    padding: 12px 14px 30px 14px;
}
main .list b {
    display: inline-block;
    font-family: 'Segoie UI Semibold';
    font-size: 17px;
    padding-bottom: 20px;
}
main .list li {
    margin-bottom: 6px;
}
main .list .left {
    width: 50%;
}
main .list .right {
    margin-left: 25px;
    width: 50%;
}
main .info {
    background-color: #81bed8;
    position: relative;
    padding-bottom: 30px;
}
main .info .moreinfo {
    position: relative;
    height: 121px;
    margin-left: 10px;
}
main .info .moreinfo .inner {
    position: absolute;
    top: -25px;
    width: 96%;
    display: flex;
    flex-direction: row;
    align-items: center;
}
main .info .moreinfo img {
    width: 131px;
    z-index: 2;
}
main .info .moreinfo a {
    display: block;
    height: 48px;
    width: 300px;
    background-color: #007BB0;
    outline: solid 1px #707070;
    color: white;
    text-decoration: none;
    margin-left: -10px;
    padding: 12px 0 0 8px;
    z-index: 1;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0;
    text-align: center;
}
main .info .details img {
    position: absolute;
    width: 104px;
    top: 60px;
    right: 7px;
}
main .info .details {
    font-size: 17px;
    line-height: 25px;
    color: black;
    padding-left: 24px;
}
main .info .details a {
    color: black;
    text-decoration: none;
    display: inline-block;
    padding-top: 10px;
}
main.contact .info {
    display: none;
}
.contact .form {
    margin: 20px 22px;
}
.contact .form .input {
    width: 100%;
}
.contact .form input, .contact .form textarea {
    width: 100%;
    background-color: #ACD1E1;
    border: solid 1px #707070;
}
.contact .form input {
    height: 54px;
}
.contact .form textarea {
    height: 126px;
}
.contact .form label, .contact .form span {
    color: white;
    margin-bottom: 5px;
    display: block;
}
.contact .form span {
    font-size: 20px;
}
.contact .form li {
    margin-bottom: 10px;
    position: relative;
}
.contact .form button {
    background-color: #82BED8;
    border: solid 1px #707070;
    font-family: 'Segoie UI Bold';
    font-size: 25px;
    color: black;
    width: 119px;
    height: 49px;
    text-align: center;
    display: inline-block;
}
.contact .form .captcha {
    display: inline-block;
    margin-left: 30px;
}
.contact li label.error{position:absolute; z-index:1; top:5px; right:-10px; color:#ffffff; background-color:#af0f17; -moz-border-radius:8px; border-radius:8px; -webkit-border-radius:8px; font-size:9pt; padding:2px 10px; text-align:left; opacity:0.7;}

.popupcontact {
    background-color: rgba(0,0,0,o.5);
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
}
@media (min-width: 430px) {
    .sitename span {
        font-size: 30px;
    }
    .specializing span {
        font-size: 22px;
    }
    #banner span {
        font-size: 27px;
    }
    main .list {
        padding: 12px 24px 30px 24px;
        font-size: 20px;
    }
    main .list b {
        font-size: 22px;
        padding-bottom: 30px;
    }
    main .info .moreinfo {
        margin-left: 24px;
    }
    main .info .moreinfo .inner {
        width: 94%;
    }
    main .info .moreinfo a {
        font-size: 20px;
    }
    main .info .details {
        font-size: 20px;
    }
    main .info .details img {
        width: 129px;
        right: 15px;
    }
    .contact .form {
        margin: 20px 27px;
    }
}

@media (min-width: 768px) {
}

@media (min-width: 1024px) {
}

@media (min-width: 1200px) {
    header {
        height: 202px;
        flex-direction: row;
    }
    .sitename {
        margin-top: 75px;
        width: 50%;
        height: 126px;
        text-align: center;
    }
    .sitename span {
        font-size: 40px;
        line-height: 53px;
        margin: 0;
    }
    .specializing {
        margin-top: 75px;
        width: 50%;
        height: 126px;
        text-align: center;
    }
    .specializing span {
        font-size: 30px;
        line-height: 40px;
        margin: 0;
    }
    #banner {
        height: 283px;
        background-image: url('../images/banner-1200px.png');
        box-sizing: border-box;
    }
    #banner span {
        display: inline-block;
        font-size: 35px;
        line-height: 47px;
        margin-top: 55px;
        margin-left: 0;
        margin-right: 0;
        width: 100%;
        text-align: center;
    }
    main {
        flex-direction: row;
    }
    main .list {
        width: 50%;
        font-size: 27px;
        line-height: 35px;
        padding: 30px 24px 30px 39px;
    }
    main .list b {
        font-size: 25px;
        line-height: 33px;
        padding-bottom: 30px;
    }
    main .list .right {
        margin-left: 30px;
        width: 52%;
    }
    main .info {
        width: 50%;
    }
    main .info .moreinfo {
        height: 185px;
        margin-left: 30px;
    }
    main .info .moreinfo img {
        width: 185px;
    }
    main .info .moreinfo .inner {
        top: -25px;
        width: 559px;
    }
    main .info .moreinfo a {
        font-size: 30px;
        line-height: 30px;
        width: 60%;
        height: 60px;
    }
    main .info .details {
        font-size: 30px;
        line-height: 35px;
        padding-left: 30px;
    }
    main .info .details img {
        top: 125px;
        width: 165px;
    }
    main .info .details a {
        padding-top: 40px;
    }
    main.contact .info {
        display: block;
    }
    .contact .form {
        width: 50%;
    }
}    

@media (min-width: 1440px) {
}

@media (min-width: 1920px) {
    header {
        height: 202px;
    }
    .sitename {
        margin-top: 75px;
        width: 60%;
        height: 126px;
        display: block;
        text-align: center;
    }
    .sitename span {
        font-size: 72px;
        line-height: 96px;
        display: inline-block;
        margin: 0;
    }
    .specializing {
        margin-top: 75px;
        width: 40%;
        height: 126px;
        display: table;
        text-align: center;
    }
    .specializing span {
        font-size: 40px;
        line-height: 53px;
        display: table-cell;
        vertical-align: middle;
        margin: 0;
    }
    #banner {
        height: 453px;
        background-image: url('../images/banner-1920px.png');
    }
    #banner span {
        display: inline-block;
        font-size: 50px;
        line-height: 67px;
        margin-top: 91px;
    }
    main .info {
        width: 40%;
    }
    main .info .moreinfo {
        height: 235px;
        margin-left: 90px;
    }
    main .info .moreinfo a {
        font-size: 36px;
        line-height: 36px;
        width: 70%;
        height: 66px;
    }
    main .info .moreinfo img {
        width: 235px;
    }
    main .info .moreinfo .inner {
        width: 646px;
    }
    main .list {
        width: 60%;
        font-size: 32px;
        line-height: 35px;
        padding: 30px 24px 30px 54px;
    }
    main .list b {
        font-size: 40px;
        line-height: 53px;
        padding-bottom: 30px;
    }
    main .list .right {
        margin-left: 62px;
        width: 48%;

    }
    main .info .details {
        font-size: 40px;
        line-height: 47px;
        padding-left: 90px;
    }
    .contact .form {
        width: 60%;
    }
}

  